[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libgal2 package missing from mirrors, which have link to libgal2



gnumeric 0.61-1 (sid) requires libgal2, but
while debian's mirrors pretend to serve
libgal2; eg, thru 
  http://www.debian.org/distrib/packages      
those links lead to no such package.




Jameson C. Burt, NJ9L   Fairfax, Virginia, USA
jameson@coost.com       http://www.coost.com
(202) 690-0380 (work)

You can only find truth with logic if you have already found truth without it.
-- G.K. Chesterton



Reply to: